Subject: Re: [bug#28748] [PATCH] gnu: Add python-guzzle-sphinx-theme.
From: Leo Famulari <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: [email-masked]
Date: Sun, 8 Oct 2017 13:37:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Oct 08, 2017 at 05:14:19PM +0200, Tobias Geerinckx-Rice wrote:
> * gnu/packages/python.scm (python-guzzle-sphinx-theme)
> (python2-guzzle-sphinx-theme): New variables.
> ---
> 
> Guix,
> 
> This adds a dependency of the new [email-masked].
> 
> I've included a python2- variant out of habit.
> Pipe up if this needless frippery offends you.
> 
> Kind regards,
> 
> T G-R

I also had this package prepared :)

I used your description, which is much better than what I had, and
pushed as d7eb680d85af810886af908916204a9ee7e68f10.